Subject: Re: [EDUC] Fwd: Ubuntu chez les gendarmes
From: Maou 420 <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2015 07:07:14 +0200
List-Id: <educ.april.org>

Bonjour à tou.te.s,

Je plussoie à mon tour car je suis également venu au Libre grâce à
Ubuntu 06.04 et depuis j'ai pu explorer d'autres distributions Linux.
Aujourd'hui je l'utilise encore pour tout ce qui gère la musique, par
exemple (animation de soirées dansantes).

De plus, je suis ancien gendarme et j'ai participé, pour mon département
de la Loire, au développement d'un programme pour le traitement des
soldes sous Open Office (environ 200 heures de développement) au moment
de leur migration sur cette suite bureautique.

Je peux vous dire enfin que la Gendarmerie avait investi énormément sur
le développement des outils afin que les brigades exploitent au mieux
OOo. Par exemple, pour les brigades, tous les procès verbaux existants
avaient été automatisés (remplissage de formulaires spécifiques pour
chaque déclaration d'accidents ou de démarches administratives).

Un contre exemple : la mairie de Saint-Etienne (42000) qui est passée
également sous OOo mais sans accompagner les usages à cette époque.
Résultat désastreux car les personnes ont dû se débrouiller seules et
les programmes n'ont pas été migrés (contre productif). Les élus de
l'époque n'a que "le libre c'est gratuit" en tête.

A vous relire... Michel C.

Le 08/04/2015 02:05, david96 a écrit :
> 
> On 05/04/2015 13:07, cyberesprit wrote:
>> Par contre ce qui est difficile c'est d'apprendre quelque chose de
>> similaire à ce qu'on sait déjà (ou plutôt auquel on est habitué) et de
>> devoir surmonter le passage frustrant pour y arriver (un exemple
>> simple : apprendre le clavier BÉPO alors qu'on est habitué à l'AZERTY).
> 
> C'est vrai, mais faut-il encore que le jeu en vaut la chandelle… Pour
> cela, faut déjà que la personne en soit informée. Il est par exemple
> fort à parier que beaucoup sur cette liste ne connaisse pas la
> disposition BÉPO, ses avantages et inconvénients :
> http://www.emploitheque.org/actualite-185-Le-Dvorak---clavier-d-ordinateur-revolutionnaire-09062010
> ;)
> 
> Pour ce qui est de GNU/Linux et pour en revenir au sujet… Ubuntu bien
> que critiqué par la communauté : cette distribution a permis à de
> nombreuses personnes (j'en fait partie) de rentrer dans le cercle du
> libre ; je suis personnellement fière que la gendarmerie, suite au
> rapport du Lieutenant colonel Xavier Guimard ait adopté cette distribution.
> 
> Amicalement.
> 
> David Prudhon
> Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
> \m/ (>_<) \m/
> 
> 
> 
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
> 
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
> 
> 
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ